@charset "euc-jp";

/* 店舗情報の埋め込みGoogleMapレスポンシブ対応用 */

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
/* // 店舗情報の埋め込みGoogleMapレスポンシブ対応用 */


/* LEFT NAVI */
ul.drawer-menu { background:rgba(255, 255, 255, 0.9); } /* background color of LEFT NAVI */
.drawer-menu a { text-decoration:none; color:rgba(0, 0, 0, 0.8);}
.drawer-menu a:hover { text-decoration:none; /*color:#fff; background-color:#000;*/ }

.account1 a { display:block; margin:0; padding:10px 10px 10px 20px; text-align:left; line-height:inherit;}
/*.account1 a:hover { color:rgba(255, 255, 255, 1);  background:transparent; }*/

.account2 a { display:block; margin:0; padding:10px; text-align:left; line-height:inherit;}
/*.account2 a:hover { color:rgba(255, 255, 255, 1);  background:transparent; }*/

/* // button  */

/* ボタンのエリア */

.bbtnz1, .bbtnz2 {
  position: relative;
  /*display: block;*/
  /*margin: 0 auto;*/
  /*color: #000;*/
  /*background-color: #fff;*/
  /*padding: 10px;*/
  /*text-decoration: none;*/
}

.bbtnz1:hover { color:rgba(255, 255, 255, 1);  }
.bbtnz2:hover { color:rgba(0, 0, 0, 1);  }

.bbtnz1:after, .bbtnz2:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  box-sizing: border-box;
}

.bbtnz1:hover:after {
  animation-duration: .3s;/* アニメーションのスピード */
  animation-fill-mode: forwards;/* アニメーションの最後の状態を維持する */
}

.bbtnz1:hover:after { animation-name: hover_action1;/* CSSアニメーション名 */ }
.bbtnz2:hover:after { animation-name: hover_action2;/* CSSアニメーション名 */ }

.bbtnz1 span, .bbtnz2 span { position: relative;/* ここの設定ないと文字が隠れちゃいます */ z-index: 1; }

@keyframes hover_action1 {
	0% {width: 0;}
	100% {width: 100%; background: #000;}
}

@keyframes hover_action2 {
	0% {width: 0;}
	100% {width: 100%; background: #fff;}
}

/* // button  */

/* a:link { } a:visited { } a:hover { } a:active { } */

/* large title reset */
a.drawer-menu-item {
  border-bottom:1px #ededed solid; */
  background:#fff;
  text-decoration:none;
  padding:10px;
  line-height:inherit;
  font-size:inherit;
  font-weight:200;}
/* // large title reset */

/* openable menu */
ul.drawer-dropdown-menu, div.drawer-dropdown-menu { background:#000; }
.drawer-dropdown-menu a { color:#fff; padding:10px; line-height:inherit; }
/*.drawer-dropdown-menu a:hover { color:#000; background:#fff; }*/
.drawer-dropdown-menu a:hover { color:#fff; background:#000; }
/* // openable menu */

ul.drawer01 { list-style:none; margin:0; padding:0; }
.drawer01 li{ padding:0px; margin:0px;}
.drawer03 {float:left; display:block; width:50%; padding:0px; margin:0px;}
.drawer03 a{ display:block; padding:10px 10px 10px 15px; margin:0px;}
a.drawer02 { display:block; width:100%; padding:10px; margin:0px;}

/* // */

/* input type="text" clear */
.text-test1 {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  /*background-color: transparent;*/
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
 /* border: 1px solid rgba(255, 255, 255, 0.16);*/
  border-radius: 0;
  color: inherit;
  /*font-family: inherit;*/
  font-family: 'Roboto', 'Noto Sans Japanese', sans-serif;
  font-weight:100;
  
  font-size: 1em;
  padding: 0.4em 0.8em;
  /* width: 100%; 100% だとテキストエリアの右側がきれてしまう */
  width:90%;
}

.text-test1:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}

.text-test2 {
  font-family: 'Roboto', 'Noto Sans Japanese', sans-serif;
  font-weight:100;
  font-size: 1em;
/*
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  padding: 0.4em 0.8em;
  width:90%;
  */
}
/* // */

/* */
.site-header1{display:initial;} /*これがないと共通でOBEBEが白になる*/
.site-header1{
    background: rgba(255,255,255,0.9);
    display: flex;
    padding: 0px;
    position: fixed;
    justify-content: space-between;
    transition: .5s;
    width: 100%;
    z-index:2;
}
.site-header1 h1{width:100%; text-align:center; padding:0.5em; margin:0;}
.site-header1 p{position:absolute; top:20px; right:5px;}
.site-header1 i{margin-right:5px;}
.site-header1 a{color:#333; text-decoration:none;}
/* */

/**/
.fadeinwrapperr{
  /*display: flex;*/
  flex-wrap: wrap;
  justify-content: space-between;
  /*max-width: 750px;
  margin: 0 auto;
  padding: 50px 25px;*/
}

.fadeInUp {
  opacity : 0;
  transform : translateY(30px);
  /*transition : .5s;*/
  transition-duration: .3s ;
  transition-delay: .2s ;
}

a.fadeInUp {
  opacity : 0;
  transform : translateY(-30px);
}

 .fadeInUp1 {transition-duration: .3s ; transition-delay: .2s ;}
a.fadeInUp1 {transition-duration: .3s ; transition-delay: .2s ;}
 .fadeInUp2 {transition-duration: .4s ; transition-delay: .3s ;}
a.fadeInUp2 {transition-duration: .4s ; transition-delay: .3s ;}
 .fadeInUp3 {transition-duration: .5s ; transition-delay: .4s ;}
a.fadeInUp3 {transition-duration: .5s ; transition-delay: .4s ;}

/**/

/*テーブル境界線*/
#tableborder table,#tableborder td,#tableborder th {
 border-collapse: collapse;
 border:1px solid #ccc;
  font-size:10px;
 }
#tableborder td,#tableborder th {padding:5px;}

/* 蛍光ペン */
.marker_yellow {background: linear-gradient(transparent 60%, #ffff66 60%);}
.marker_lime {background: linear-gradient(transparent 60%, #66FFCC 60%);}
.marker_water {background: linear-gradient(transparent 60%, #66ccff 60%);}
.marker_pink {background: linear-gradient(transparent 60%, #ff99cc 60%);}


.swiper-container, .swiper-wrapper{
  width:100%;
}

/*SnapWidget*/
.snapwidget {margin:0 auto; max-width:1200px;}

/* movie responsive  */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;}
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;}
/* // movie responsive  */

.footer-wrapper2{background-color:#fff;}
.footer-wrapper{background-color:#eee;}

/* calendar */
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  width:90%;
  margin-bottom:10px;
  padding:0 auto;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}
/* //calendar */

/*商品一覧の価格表示*/
.soldout {
   color:#d2cbd1;
   font-weight:lighter;
}
.soldout_price{
  color:#999;
  font-size:11px;
  text-decoration:line-through;
}
/*//商品一覧の価格表示*/

/* 加筆 drawer内に文字のせ画像設置する為 */
.drawer-txtonimg{position:relative;}
.drawer-txtonimg img{width:100%;}
.drawer-txtonimg p{
 position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color:#fff;/*文字を白に*/
  background:#000;/*背景色 赤e04c4c 緑325a2d */
  font-size: 12px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
}
/* //加筆 drawer内に文字のせ画像設置する為 */

body {
  background-color: #fff;
/*  background-color:#fffdef; 淡いベージュ系*/
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #464e54;

  font-family: "Noto Sans Japanese" , "Roboto" , "メイリオ" , "Meiryo" , "verdana" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Osaka" , "ＭＳ Ｐゴシック" , "MS PGothic" , Sans-Serif ;
  font-weight:200;
  font-size:small;
}
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}

/*
 * layout
 */
#wrapper{
  max-width: 1000px;
  margin:0 auto;
}

#maxwrapper{
  width:100%;
  padding:0px;
  margin:0px;
}

/*
 * contents
 */

#contents {
/*  float: right;  padding-left: 30px; */
 width:100%;  padding: 0; /*加筆*/
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}
.txt_c_000 {color: #000;} /*加筆*/
.txt_c_fff {color: #fff;} /*加筆*/
.txt_c_900 {color: #900;} /*加筆*/

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_5 { padding: 5px 0; }
.pad_v_10 { padding: 10px 0; }
.pad_v_15 { padding: 15px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_25 { padding: 25px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
/*加筆 15px*/
.pad_15 { padding: 15px; }
.pad_t_15 { padding-top: 15px; }
.pad_r_15 { padding-right: 15px; }
.pad_b_15 { padding-bottom: 15px; }
.pad_l_15 { padding-left: 15px; }
/*加筆*/
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b.icon-instagram {background-position: -112px -192px;}
.icon-b.icon-c_tumblr {background-position: -256px -176px;}
.icon-b.icon-tumblr {background-position: -240px -176px;}
.icon-b.icon-book {background-position: -144px -32px;}
.icon-b.icon-plus {background-position: -208px -80px;}

.icon-b.icon-tag {background-position: -352px -16px;}
.icon-b.icon-star {background-position: -64px -16px;}

.icon-b.icon-record {background-position: -192px -112px;}
.icon-w.icon-record {background-position: -192px -112px;}

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
